> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Meta agent evaluation reports

> The scores and summaries of finished evaluation runs.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json get /orgs/{org_id}/connections/{connection_id}/whatsapp/phone-numbers/{phone_number_id}/meta-agent/eval/summaries
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
tags:
  - name: Inbox
  - name: Chats
  - name: Messages
  - name: Contacts
  - name: Custom channels
  - name: Segments
  - name: Suppressions
  - name: Assistants
  - name: Agents
  - name: Skills
  - name: Knowledge
  - name: AI
  - name: Broadcasts
  - name: Email sending
  - name: WhatsApp
  - name: WhatsApp Meta agent
  - name: Tables
  - name: Records
  - name: Views
  - name: Pages
  - name: Connections
  - name: Workspace
  - name: Sub-organizations
  - name: Analytics and logs
  - name: Workflows
paths:
  /orgs/{org_id}/connections/{connection_id}/whatsapp/phone-numbers/{phone_number_id}/meta-agent/eval/summaries:
    get:
      tags:
        - WhatsApp Meta agent
      summary: Get Meta agent evaluation reports
      description: The scores and summaries of finished evaluation runs.
      parameters:
        - schema:
            type: string
          required: true
          description: The ID of the org
          name: org_id
          in: path
        - schema:
            type: string
          required: true
          description: The ID of the connection
          name: connection_id
          in: path
        - schema:
            type: string
          required: true
          description: The ID of the WhatsApp phone number the Meta agent runs on
          name: phone_number_id
          in: path
        - schema:
            type: string
            maxLength: 2048
            description: Comma-separated IDs.
          required: true
          description: Comma-separated IDs.
          name: summary_ids
          in: query
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/WhatsAppMetaAgentEvalSummariesSchema'
components:
  schemas:
    WhatsAppMetaAgentEvalSummariesSchema:
      type: object
      properties:
        insights:
          type: array
          items:
            $ref: '#/components/schemas/WhatsAppMetaAgentEvalSummarySchema'
      required:
        - insights
    WhatsAppMetaAgentEvalSummarySchema:
      type: object
      properties:
        id:
          type: string
        summary_id:
          type: string
        avg_conversation_score:
          type: number
        avg_turn_score:
          type: number
        summary:
          type: string
        highlights:
          type: string
        top_failure_categories:
          type: string
        eval_ids_by_score:
          type: string
        creation_time:
          type: string
        update_time:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````